Support

C-Pen Core

Bei der Installation von C-Pen Core wird mir mitgeteilt, dass .Net 3.5 erforderlich ist. Was ist .Net?

Gibt es eine Anleitung für C-Pen Core?

Ich erhalte die Meldung: "C-Pen Core konnte nicht initialisiert werden. Bitte starten Sie C-Pen Core neu oder installieren Sie die Anwendung erneut"